<?xml version="1.0" encoding="utf-8"?>
<Controls>
	<Control name="TitleBk" height="157"/>
	<!--<Control name="CalendarBk" height="323"/>-->
	<Control name="CalendarHead" height="37" inset="20,5,20,6"/>
	<Control name="WeekText" height="26"/>
	<Control name="ToolbarBk" height="45"/>
	<Control name="WeekItemWeekText" width="21" font="0" textpadding="2,0,2,0"/>
	<Control name="WeekTextWeekText" width="21" font="0"/>
	<Control name="Week1" font="1"/>
	<Control name="Week2" font="1"/>
	<Control name="Week3" font="1"/>
	<Control name="Week4" font="1"/>
	<Control name="Week5" font="1"/>
	<Control name="Week6" font="1"/>
	<Control name="Week7" font="1"/>
	<Control name="DateText" font="1"/>
	<Control name="DescText" font="0"/>
	<Control name="AppMgrBtn" width="45" textpadding="0,24,0,0" font="0"/>
	<Control name="Toolbar" width="280" inset="10,0,10,0" childpadding="5"/>
	<Control name="ShrinkSpe" height="45"/>
	<Control name="pluginitem" width="47" height="45"/>
	<Control name="OpenBtn" textpadding="0,24,0,0" font="0"/>
	<Control name="ProgressBk" inset="0,30,0,5"/>
	<Control name="WeatherTimeBk" inset="18,0,18,8"/>
	<Control name="LunarTimeLable" font="13" height="20"/>
	<Control name="LunarDateLable" font="0"/>
	<Control name="TemPosAdjust" visible="false"/>
	<Control name="DateLable" font="11"/>
	<Control name="Holidayleft" font="0" />
	<Control name="TimeBk" childpadding="3"/>	
	<Control name="AirSpace" height="4"/>
	<Control name="WeatherContainer" width="180"/>
	<Control name="CityBar" height="20"/>
	<Control name="CityEdit" padding="3,3,0,3" font="0" />
	<Control name="SepTemp" height="7"/>
	<Control name="SepAir" height="1"/>
	<Control name="AriBk" height="18"/>	
	<Control name="AirIcon" bkimage="file='res\Main\Simple\air.png' dest='0,6,14,20'"/>
	<Control name="WeatherRangBk" height="20"/>	
	<Control name="TempLable" font="10"/>
	<Control name="RefreshBtn" statusimage="file='res\Main\refresh.png' dest='0,3,15,18' source='0,0,60,15' status='normal,hot,pushed,disabled' "/>
	<Control name="CityBtn" font="0" />
	<Control name="CityClearBtn" width="20"/>
	<Control name="AirBtn" font="0" />
	<Control name="WeatherLable" font="0" />
	<Control name="TempRangLable" font="0" />
	<Control name="WeatherHoverBk" height="50" />
	<Control name="WeatherImage" width="50" />
	<Control name="WeatherTips" width="110" />
	<Control name="GetDateLabel" font="0" />
	<Control name="WeatherError" inset="15,0,0,0" />
	<Control name="NoDataTipLabel" font="0" />
	<Control name="NoDataTipSubLabel" font="0" />
</Controls>